Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #929005

    Hello,
    Is this theme compatible with the latest versions of WordPress and Woocommerce? Should we wait for an update soon?

    Thank you

    #929677

    Hey tunik,

    Yes, the theme is compatible with the latest version of WordPress and WooCommerce. However, if you are trying to update your theme you can follow the standard procedure. Update the theme on the staging site and copy the theme folder to your live site.

    Also, check out our change log to know more about the updates :)

    Best regards,
    Vinay

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.